<div>
    <h1>Articles de Nhèu e Lauegi</h1>
    <section classname="section-centered section-context">
        <div classname="panel">
            <p>En aguest apartat trobaram es articles qu’auem publicat o es qu’auem participat</p>
            <ul>
                <li>2004 II Jornades tècniques de Neu i Allaus: Pla de seguretat Aran<a
                        href="https://lauegi.conselharan.com/wp-content/uploads/2013/08/Pla-seguretat-Val-dAran.ppt"
                        class="">(Download pdf)</a></li>
                <li>2004 II Jornades tècniques de Neu i Allaus: Prediccio d’allaus a les carreteres de Bonaigua Beret <a
                        href="https://lauegi.conselharan.com/images/nivologia/docs/prediccio%20bonaigua%20beret.pdf"
                        class="">(Download pdf)</a></li>
            </ul>
            <br />
            <ul>
                <li>2006 II Jornades tècniques de Neu i Allaus: Desencadenament accidental de plaques. Nous conceptes,
                    recerca i
                    aplicació al pirineu. <a
                        href="https://lauegi.conselharan.com/wp-content/uploads/2013/08/desenc_acc_plaques.-2JA.pdf"
                        class="">(Download pdf)</a></li>
                <li>2006 II Jornades tècniques de Neu i Allaus: Predicció d’allaus en itineraris de muntanya a l’Aran <a
                        href="https://lauegi.conselharan.com/wp-content/uploads/2013/08/Prediccio-itineraris.pdf"
                        class="">(Download
                        pdf</a>)</li>
            </ul>
            <br />
            <ul>
                <li>2008 Revista Desnivel: Nivología para todos <a
                        href="https://lauegi.conselharan.com/wp-content/uploads/2013/08/272_NTRO_MUNDO_ALUDES-2.pdf"
                        class="">(Download pdf)</a></li>
                <li>2008 Revista Desnivel: ¿Esto se va a caer? <a
                        href="https://lauegi.conselharan.com/wp-content/uploads/2013/08/273_NUESTRO_MUNDO.pdf"
                        class="">(Download
                        pdf)</a></li>
                <li>2008 III Jornades tècniques de Neu i Allaus: Nou sistema gràfic de predicció local d’allaus per a
                    muntanyencs <a
                        href="https://lauegi.conselharan.com/wp-content/uploads/2013/08/Article_semafors_JNA.pdf"
                        class="">(Download pdf)</a></li>
                <li>2008 III Jornades tècniques de Neu i Allaus: Aplicació al Pirineu dels nous mètodes d’avaluació de
                    l’estabilitat <a
                        href="https://lauegi.conselharan.com/wp-content/uploads/2013/08/Metodes_Valoracio_Estabilitat_sencer.pdf"
                        class="">(Download pdf)</a></li>
                <li>2008 International Snow Science Workshop, Whistler, Canada: Mountaineer-oriented local avalanche
                    forecasting
                    system in a graphical format in the Aran Valley (Eastern Pyrenees) <a
                        href="https://lauegi.conselharan.com/wp-content/uploads/2013/08/article_semafors_ISSW_1ENG.pdf"
                        class="">(Downlaod pdf)</a></li>
                <li>2008 International Snow Science Workshop, Whistler, Canada: Application of field stability
                    evaluation
                    methods to the snow conditions of the Eastern Pyrenees. <a
                        href="https://lauegi.conselharan.com/wp-content/uploads/2013/08/2008_ISSW_Stab_Aval_Pyrenees.pdf"
                        class="">(Download pdf)</a></li>
                <li>2008 International Snow Science Workshop, Whistler, Canada: ATMOSPHERIC PATTERNS LEADING MAJOR
                    AVALANCHE
                    EPISODES IN THE EASTERN PYRENEES AND ESTIMATING OCCURRENCE <a
                        href="https://lauegi.conselharan.com/wp-content/uploads/2013/08/major-aval.pdf"
                        class="">(Download
                        pdf)</a></li>
            </ul>
            <br />
            <ul>
                <li>2009 International Snow Science Workshop, Davos, Suïssa. Handling of avalanche risk for the
                    “Bonaigua” and
                    “Beret” road, Aran Valley, Spain. <a
                        href="https://lauegi.conselharan.com/wp-content/uploads/2013/08/Article_BonaiguaENG_format.pdf"
                        class="">(Download pdf)</a></li>
                <li>2009 Revista ACNA. L’Avaluació de l’estabilitat de la neu. <a
                        href="https://lauegi.conselharan.com/wp-content/uploads/2013/08/Tests-acna.pdf"
                        class="">(Download
                        pdf)</a></li>
                <li>2009 Cold Regions Science and Technollogy: MAJOR AVALANCHES OCCURRENCE AT REGIONAL SCALE AND RELATED
                    ATMOSPHERIC CIRCULATION PATTERNS IN THE EASTERN PYRENEES <a
                        href="https://lauegi.conselharan.com/wp-content/uploads/2013/08/garcia_igc_elsevier20090331.pdf"
                        class="">(Download pdf)</a></li>
            </ul>
            <ul>
                <li>2011 IV Jornades tècniques de Neu i Allaus: Crostes, pols reciclada i testos d’inestabilitat. <a
                        href="https://lauegi.conselharan.com/wp-content/uploads/2013/08/CROSTES-POLS-RECICLADA-Y-TESTS-D’INESTABILITAT.pdf"
                        class="">(Download pdf)</a></li>
                <li>2011 IV Jornades tècniques de Neu i Allaus: Tècniques de mesura de la duresa de la neu. <a
                        href="https://lauegi.conselharan.com/wp-content/uploads/2013/08/Tècniques-de-mesura-de-la-duresa-de-la-neu.pdf"
                        class="">(Download pdf)</a></li>
                <li>2011 IV Jornades tècniques de Neu i Allaus: Si la neu és el problema, la solució és en el terreny:
                    Aplicació
                    de l’escala de classificació del terreny allavós a la Val d’Aran. <a
                        href="https://lauegi.conselharan.com/wp-content/uploads/2013/08/Jortec4_ECTA.pdf"
                        class="">(Download
                        pdf)</a></li>
            </ul>
            <br />
            <ul>
                <li>2012 Jornades de Recerca al Parc Nacional d’Aigüestortes i Estany de Sant Maurici: Incorporació del
                    terreny
                    en la gestió del perill d’allaus al parc <a
                        href="https://lauegi.conselharan.com/wp-content/uploads/2013/08/Poster-jornades-parc-2012-DEF_petit.pdf"
                        class="">(Download pdf)</a></li>
                <li>2013 International Snow Science Workshop. Grenoble: How big is big: Results of the avalache size
                    survey <a
                        href="https://lauegi.conselharan.com/wp-content/uploads/2013/08/How-big-is-big-update-201309.pdf"
                        class="">(Download pdf)</a></li>
                <li>2013 International Snow Science Workshop. Grenoble: Integrating the ATES into the avalanche
                    information in
                    Aran Valley (Central Pyrenees) <a
                        href="https://lauegi.conselharan.com/wp-content/uploads/2013/08/Gavalda_Integrating-ATES.pdf"
                        class="">(Download pdf)</a></li>
            </ul>
            <ul>
                <li>2014 International Road Weather Conference, Andorra: Ten years of avalanche forecasting on Bonaigua
                    and
                    Beret Roads, Aran Valley, Spain <a
                        href="https://lauegi.conselharan.com/wp-content/uploads/2014/10/Paper-SIRWEC-2014.pdf"
                        class="">(Download
                        pdf)</a></li>
            </ul>
            <br />
            <ul>
                <li>2016 International Snow Science Workshop, Breckenridge, Colorado: A MODEL FOR AVALANCHE FORECASTING
                    ON THE
                    BONAIGUA PASS, SPAIN USING CLASSIFICATION TREES <a
                        href="https://lauegi.conselharan.com/wp-content/uploads/2013/08/Gorospe_et_al_Proceedings_ISSW16b.pdf"
                        class="">(Download pdf)</a></li>
                <li>2016 International Snow Science Workshop, Breckenridge, Colorado: EFFECTS OF SAHARAN DUST OUTBREAKS
                    ON THE
                    SNOW STABILITY IN THE PYRENEES <a
                        href="https://lauegi.conselharan.com/wp-content/uploads/2013/08/P3.02.pdf" class="">(Download
                        pdf)</a></li>
                <li>2016 International Snow Science Workshop, Breckenridge, Colorado: HUMAN-TRIGGERED SLAB AVALANCHE
                    PROPERTIES
                    FROM THE CATALAN PYRENEES <a
                        href="https://lauegi.conselharan.com/wp-content/uploads/2013/08/P1.09.pdf" class="">(Download
                        pdf)</a></li>
                <li>2017 Pyrenean Symposium of Snow and Avalanches, Ordino, Andorra: LA CLASSIFICACIÓ DEL TERRENY
                    D’ALLAUS A
                    L’ARAN <a
                        href="https://lauegi.conselharan.com/wp-content/uploads/2017/10/JorTEc2017_ATES_Aran_redim.tif"
                        class="">(Download poster)</a></li>
                <li>2017 Pyrenean Symposium of Snow and Avalanches, Ordino, Andorra:&nbsp;TEST OPERATIU DE LA SONDA
                    AVATECH SP2
                    <a href="https://lauegi.conselharan.com/wp-content/uploads/2017/10/JorTEc2017_SP2.pdf"
                        class="">(Download
                        poster)</a>
                </li>
                <li>2017 Pyrenean Symposium of Snow and Avalanches, Ordino, Andorra: MODELO DE PREDICCIÓN DE ALUDES EN
                    EL PUERTO
                    DE LA BONAIGUA MEDIANTE ÁRBOLES DE CLASIFICACIÓN <a
                        href="https://lauegi.conselharan.com/wp-content/uploads/2017/10/Poster_Bonaigua_2017_Andorra.pdf"
                        class="">(Download poster)</a></li>
                <li>2017 Pyrenean Symposium of Snow and Avalanches, Ordino, Andorra: CAPA FEBLE PERSISTENT: CRÒNICA I
                    LLIÇONS
                    APRESES DEL PRINCIPAL PROBLEMA D’ALLAUSA LA VAL D’ARANLA TEMPORADA 2016-17 <a
                        href="https://lauegi.conselharan.com/wp-content/uploads/2017/10/xerrada_capes-febles-persistents_JORTEC.pdf"
                        class="">(Download pdf)</a></li>
            </ul>
            <ul>
                <li>2018&nbsp;International Snow Science Workshop, Innsbruck, Tirol:&nbsp;AVALANCHE TERRAIN EXPOSURE
                    SCALE&nbsp;MAPPING IN THE PYRENEES:&nbsp;AN EXPANDING PROJECT (<a
                        href="https://lauegi.conselharan.com/wp-content/uploads/2018/11/ISSW2018-ATES-Pyrenees-Extended-Abstract_final.pdf"
                        target="_blank" rel="noopener" class="">Download paper</a>, <a
                        href="https://lauegi.conselharan.com/wp-content/uploads/2018/11/ATES-Pyrenees_poster_A4.pdf"
                        target="_blank" rel="noopener" class="">download poster</a>)</li>
                <li>2018&nbsp;International Snow Science Workshop, Innsbruck, Tirol:&nbsp;REANALYSIS OF RECENT AVALANCHE
                    ACCIDENTS IN VAL D’ARAN, CENTRAL&nbsp;PYRENEES: A COMMUNICATION CHALLENGE FOR DIFFERENT USER GROUPS
                    (<a href="https://lauegi.conselharan.com/wp-content/uploads/2018/11/Reanalysis-of-recent-aval-accidents.-Extended-Abstract.pdf"
                        target="_blank" rel="noopener" class="">Download paper</a>)</li>
                <li>2018&nbsp;International Snow Science Workshop, Innsbruck, Tirol:&nbsp;ATES MAPPING AND TYPICAL
                    PROBLEMS IN
                    AVALANCHE ACCIDENTS OR CLOSE-CALLS IN VAL D’ARAN, CENTRAL PYRENEES (<a
                        href="https://lauegi.conselharan.com/wp-content/uploads/2018/11/Moner-et-al.-2018-ISSW.pdf"
                        target="_blank" rel="noopener" class="">Download paper</a>)</li>
            </ul>
            <ul>
                <li>2024 International Snow Science Workshop, Tromsø, Norway: APPLYING THE GROM SCORE ON SNOW PROFILES
                    FROM
                    HUMAN-TRIGGERED SLAB AVALANCHES AND FIELD OBSERVATIONS IN VAL D’ARAN, PYRENEES (<a
                        href="http://statics.lauegi.report/articles/issw2024_Gavalda_et_al.pdf" target="_blank"
                        rel="noopener" class="">Download paper</a>)</li>
            </ul>
        </div>
    </section>
    <section classname="section-centered section-context">
        <div classname="panel">&#13;
            <h2 classname="subheader">Educacion e prevencion</h2>&#13;
            &#13;
            <ul classname="list-inline list-buttongroup-dense">
                <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Escala de
                        perilh</a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/avalanche-problems"
                        title="Avalanche Problems">Problèmes de lauegi</a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Flux de trabalh</a>
                </li>&#13;
                <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">Matritz EAWS</a></li>
                &#13;
                <li><a classname="secondary pure-button" href="/education/snowpack-stability"
                        title="Snowpack stability">Estabilitat deth celh de nhèu</a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Frecuéncia de
                        classe damb era menor estabilitat deth celh de nhèu</a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale"
                        title="Spatio-temporal Scale">Escala Espacio-Temporau</a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manuau</a></li>
                &#13;
                <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Mides
                        de lauegi</a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bonnes
                        habitudes</a></li>&#13;
                <li><a classname="secondary pure-button" href="/education/articles" title="Articles">Articles</a></li>
                &#13;
            </ul>
        </div>&#13;
    </section>
</div>